Bug 1444164 - FATAL -- : Error caught: when Clicked on Orphaned Data tab on Diagnostics Region page
Summary: FATAL -- : Error caught: when Clicked on Orphaned Data tab on Diagnostics Reg...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Greg Piatigorski
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: ui:diagnostics
Depends On: 1442761
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 18:38 UTC by Satoe Imaishi
Modified: 2017-05-31 14:56 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1442761
Environment:
Last Closed: 2017-05-31 14:56:16 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-20 22:03:25 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/988e0c4e90271ab7fc1f27796072d12de6111ee2

commit 988e0c4e90271ab7fc1f27796072d12de6111ee2
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Apr 20 09:05:53 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 20 18:00:11 2017 -0400

    Merge pull request #1089 from GregP/config_orphaned_datatab_error
    
    Bug Fix: Configuration Region Orphaned Data Tab
    (cherry picked from commit 4f78b4b08cbbf5986700dcb9ce0fd1fe813a1a14)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1444164

 app/views/ops/_diagnostics_savedreports.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Niyaz Akhtar Ansari 2017-04-26 07:21:15 UTC
It looks good.
Verified in Version 5.8.0.12-rc1

Comment 5 errata-xmlrpc 2017-05-31 14:56:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.